<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[调查追踪-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:18 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3464.html</guid>
<title><![CDATA[原茂名市公安局长在任期间疯狂卖官 收钱最多上百万]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[生于1951年的倪俊雄，是广东省揭东县人，大学本科学历，早年做过中学教师。后在参加省委党校进修班后调到省委党史研究室工作。　　1998年至2002年间，担任广东省综治办副主任、常务副主任，2002年起调任茂名市委常委、政法委书记，2005年起兼任市公安局局长。　　2009年8月，其又调回省里再任省综治办副主任，直至2010年7月22日被省纪委带走接受调查。同年12月倪俊雄被移交司法机关处理。　　2011年4月，中共广东省纪委决定给予倪俊雄开除党籍、开除公职处分。　　卖官，“价高者得”；结商，收巨...]]></description>
<link>http://localhost/News/?3464.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:48 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3463.html</guid>
<title><![CDATA[政府搭台企业唱戏 东莞成为动漫投资热土]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[南方网讯　第三届中国国际影视动漫版权保护和贸易博览会（以下称第三届漫博会）于今晚（9月28日）在东莞隆重开幕。本届漫博会吸引了243家海内外动漫企业和机构参展，其中不乏近两年才来东莞发展和创业的年轻公司和年轻人。　　政府搭建公共技术平台“筑巢引凤”　　“我们公司去年才成立，公司大本营第一选择就是落户松山湖文化创意产业园。”广东艾力达动漫文化娱乐有限公司市场部经理李波表示，其实原创动漫是一个烧钱的行业，制作时间长，出成绩慢，动漫制作设备又尤为昂贵，人才成本近年来也大幅提高，但由于看好这个行业的前景...]]></description>
<link>http://localhost/News/?3463.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:47 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3462.html</guid>
<title><![CDATA[第三届漫博会东莞盛大开幕]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[南方网讯 第三届中国国际影视动漫版权保护和贸易博览会（以下称第三届漫博会）于今晚（9月28日）在东莞隆重开幕，国家广电总局副局长李伟，广东省委常委、常务副省长朱小丹，广东省委常委、宣传部部长林雄等领导出席开幕式。广东省副省长雷于蓝主持开幕仪式。　　李伟表示，中国国际影视动漫版权保护和贸易博览会是国家广电总局、国家版权局和广东省政府联合举办的国际性专业会展，迄今已在东莞成功举办了两届。两届博览会共吸引了超过1000家海内外参展企业，其中，第二届博览会签约、成交项目达125个，总金额达127亿元，规...]]></description>
<link>http://localhost/News/?3462.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:47 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3461.html</guid>
<title><![CDATA[强台风“纳沙”携狂风暴雨逼近粤琼 所有船只回港避风]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[南方网讯 今年以来登陆或影响我省最强的台风 “纳沙”正卷着狂风暴雨步步逼近粤琼交界区域，可能于29日下午到夜间在阳江到陵水之间沿海地区登陆。为做好台风防御工作，今天（28日）国家防总、省防总相继召开防风视频会商会，副省长、省防总总指挥刘昆在会上对防御台风工作进行全面部署，要求所有船只回港避风、市民远离岸边及停止水上旅游活动。省防总根据台风最新发展态势，于28日16起将防风应急响应从Ⅲ级提升至Ⅱ级。　　28日16时，今年第17号台风“纳沙”位于湛江市偏东南方约680公里的南海海面上，中心最大风力1...]]></description>
<link>http://localhost/News/?3461.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:46 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3460.html</guid>
<title><![CDATA[杭州“失足女”查明为已婚男子 接客日记为编造]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[经浙江省杭州市公安局查证，近来网络上爆红的杭州“失足女”若小安为一名已婚男子，此前传言其被杭州警方带走系传言。　　据其交代，其微博中叙述的所谓“杭州失足女”经历纯属捏造，9月28日，杭州警方依法对其作出处罚。　　近日，一网名叫“若小安1”的网民微博引起了社会的广泛关注。2011年1月以来，该网民在某网站上以“杭州失足女”身份发布了401条微博。其在微博给自己贴上了“鸡者、小姐、性工作者、底层80后”等“瞩目”标签，还采用了“纪实”的手法，引起了网民的大量跟帖及部分媒体的关注。　　根据上述网络传闻...]]></description>
<link>http://localhost/News/?3460.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:45 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3459.html</guid>
<title><![CDATA[广州的士调价方案通过审议 十一后10元起步]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[出租车起步价：10元/2.5公里（LPG气价为4.39元/升至5.22元/升时），续租价为2.6元/公里。打的起步即将要多付1元！27日，记者从业内权威人士获悉，广州出租车调价方案已于近日通过市政府审议，近日有关部门以及相关企业已就出租车调价问题多次开会，商讨公布时间以及调表方案。据了解，此次获批的出租车调价方案，近日将正式对外公布，通过的方案是方案二，并未大修，调整后起步价将是10元起步（2.5公里），不再收燃油附加费。　　昨日，有关部门和企业就是否在“十一”前调价调表进行磋商，最终综合多方面...]]></description>
<link>http://localhost/News/?3459.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:44 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3458.html</guid>
<title><![CDATA[广东省纪念辛亥革命100周年理论研讨会在广州召开]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[广东省纪念辛亥革命100周年理论研讨会9月29日在广州召开（雪华摄）　　今天（9月29日）上午，广东省纪念辛亥革命100周年理论研讨会在广州珠岛宾馆隆重召开。研讨会由省委宣传部、省社科院和省社科联共同主办。省政协副主席、省民革主委周天鸿出席会议并讲话。省内外有关单位领导及论文作者代表共80余人参加研讨会。　　与会专家认为，辛亥革命推翻了中国两千多年的封建帝制，是改变中国命运和历史进程的一场伟大革命。广东是武昌起义前武装起义开始最早、次数最多、规模最大、跨越时间最长的省份，是辛亥革命的重要策源地。...]]></description>
<link>http://localhost/News/?3458.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:43 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3457.html</guid>
<title><![CDATA[中山市纪念辛亥革命100周年暨首届孙中山文化节将于10月9日举行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[南方网讯　昨日（28日）下午，中山市纪念辛亥革命100周年暨首届孙中山文化节新闻发布会在广州中山纪念堂举行。中山市委常委、宣传部长丘树宏，副部长陈旭、刘浩君向媒体通报并介绍了文化节系列活动的有关情况。省文化厅党组成员、省文化市场综合执法局局长胡振国，省委宣传部文艺出版处处长吴佳联等领导出席发布会并发表讲话。 　　据悉，中山市纪念辛亥革命100周年暨首届孙中山文化节将于10月9日在中山举行。本次活动以“孙中山”为核心，以“孙中山文化节”为重点，以“辛亥百年”为背景开展。活动当天，将举行中山市纪念辛...]]></description>
<link>http://localhost/News/?3457.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:42 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3456.html</guid>
<title><![CDATA[卡扎菲儿子奢华生活曝光 夫妻派对开遍欧洲/图]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[汉尼拔及妻子　　据法国媒体9月28日报道，利比亚执政当局武装近日缴获了卡扎菲的一个儿子汉尼拔的一台手提电脑，其中存储的数十张照片进一步曝光了汉尼拔和他的内衣模特老婆在欧洲各大都会城市“夜夜欢歌”的奢靡生活。　　汉尼拔现年36岁，他的老婆阿林?斯卡夫（Aline Skaff）是黎巴嫩人，现在31岁。这些拍摄日期不明的照片显示，汉尼拔和斯卡夫曾前往巴黎及罗马等地奢华度假，还曾到埃及知名度假胜地沙姆沙伊赫旅游。　　照片上的这两个“派对”老手时而乘坐私人飞机出游，时而穿着睡衣在豪华游轮上晒太阳，时而在精...]]></description>
<link>http://localhost/News/?3456.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:41 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3455.html</guid>
<title><![CDATA[苏尔特或迎来决战 卡扎菲被疑藏身利阿边境/图]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[9月25日，利比亚执政当局武装向苏尔特开火。新华社发　　利比亚北部滨海城市苏尔特的守城部族武装27日向“全国过渡委员会”寻求停火协议，持续将近一个月的战事可能由此出现转折。同一天，穆阿迈尔·卡扎菲说，自己仍在利比亚战斗，已做好战死准备。　　部族长老求安全撤离通道　　“过渡委”武装部队27日由苏尔特东线进城，推进至城市中心地带后遭遇猛烈火炮袭击，回撤至城东一带。但驻扎城外“法鲁克”旅指挥官图哈米·扎雅尼告诉路透社记者，城内一些部族长老与他联系，请求提供安全撤离通道。　　扎雅尼说，他已同意向一些部族...]]></description>
<link>http://localhost/News/?3455.html</link>
<category domain="http://localhost/Article_Class.asp?ID=76"><![CDATA[调查追踪]]></category>
<pubDate>1 October 2011 19:54:40 +0800</pubDate>
</item>
</channel>
</rss>